@charset "utf-8";
@media only screen and (min-width: 600px) {

/*メインここから*/
main{
	width: 1024px;
	height: auto;
	margin: 0 auto 132px;
	overflow: hidden;
}
main article{
	width: 658px;
	height: auto;
	margin: 50px auto 15px;
	overflow: hidden;
}
main article a{
	width: 100%;
	height: auto;
	display: block;
	overflow: hidden;
}

main .arc article.matchHeight a img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image{
	width: 135px;
	height: 135px;
	object-fit: cover;
	font-family: 'object-fit: contain;';
	float: left;
}
main .arc article.matchHeight a img{
	width: 135px;
	height: 135px;
	object-fit: cover;
	font-family: 'object-fit: contain;';
	float: left;
}
main article a div.title_area{
	width: 500px;
	height: auto;
	float: right;
}
main article a p.time{
	font-size: 14px;
	line-height: 24px;
}
main article a h3.title{
	font-size: 17px;
	line-height: 27px;
}
main article a p.text{
	width: 500px;
	font-size: 14px;
	line-height: 24px;
	margin-top: 20px;
	letter-spacing: 1px;
	float: right;
}
.wp-pagenavi{
	width: 100%;
	height: auto;
	margin: 30px auto 0;
	display: block;
	float: left;
	text-align: center;
}
.wp-pagenavi .pages,
.wp-pagenavi .extend,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink{
	display: none;
}
.wp-pagenavi a{
	width: 40px;
	height: auto;
	margin: 0 7px!important;
	padding: 12px 0!important;
	display: inline-block;
	border: 0!important;
}
.wp-pagenavi a:hover{
	color: #fff;
	background-color: rgb(237,125,62,0.8);
	opacity: 1;
}
.wp-pagenavi .current{
	width: 40px;
	height: auto;
	margin: 0 7px!important;
	padding: 12px 0!important;
	font-weight: normal!important;
	/*background-color: rgb(177,28,36,0.2);*/
	display: inline-block;
	border: 0!important;
	color: #ED7D3E;
}





}




























/*=================================
SP用CSS
=================================*/

@media only screen and (max-width: 599px) {
.sp_none{
	display: none!important;
}
body{
	min-width: 100%;
	background-color: #fff;
}
/*メインここから*/
main{
	width: 90%;
	height: auto;
	margin: 0 auto 47px;
	overflow: hidden;
}
main article{
	width: 100%;
	height: auto;
	margin: 15px auto 15px;
	overflow: hidden;
}
main article a{
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 50px;
	overflow: hidden;
}


main .arc article.matchHeight a img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image{
	width: 23%;
	height: 23%;
	object-fit: cover;
	font-family: 'object-fit: contain;';
	float: left;
	display: block;
}
main .arc article.matchHeight a img{
	width: 23%;
	height: 23%;
	object-fit: cover;
	font-family: 'object-fit: contain;';
	float: left;
	display: block;
}

main article a div.title_area{
	width: 72%;
	height: auto;
	float: left;
	margin-left: 5%;
}
main article a p.time{
	font-size: 14px;
	line-height: 24px;
}
main article a h3.title{
	font-size: 17px;
	line-height: 22px;
}
main article a p.text{
	width: 100%;
	font-size: 14px;
	line-height: 24px;
	margin-top: 27%;
	letter-spacing: 1px;
	clear: both;
}
.wp-pagenavi{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	float: left;
	text-align: center;
}
.wp-pagenavi .pages,
.wp-pagenavi .extend,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink{
	display: none;
}
.wp-pagenavi a{
	width: 40px;
	height: auto;
	margin: 0 7px!important;
	padding: 12px 0!important;
	display: inline-block;
	border: 0!important;
}
.wp-pagenavi a:hover{
	color: #fff;
	background-color: rgb(237,125,62,0.8);
	opacity: 1;
}
.wp-pagenavi .current{
	width: 40px;
	height: auto;
	margin: 0 7px!important;
	padding: 12px 0!important;
	font-weight: normal!important;
	/*background-color: rgb(177,28,36,0.2);*/
	display: inline-block;
	border: 0!important;
	color: #ED7D3E;
}



}

